export const LOAD_USERS_REQUEST = "LOAD_USERS_REQUEST";

export const LOAD_USERS_SUCCESS = "LOAD_USERS_SUCCESS";

export const SET_USERS = "SET_USERS";

export const LOAD_USERS_FAILURE = "LOAD_USERS_FAILURE";

export const SEND_UPDATE_SUBSCRIBE_REQUEST = "SEND_UPDATE_SUBSCRIBE_REQUEST";

export const UPDATE_SUBSCRIBE_SUCCESS = "UPDATE_SUBSCRIBE_SUCCESS";

export const UPDATE_SUBSCRIBERS = "UPDATE_SUBSCRIBERS";

export const UPDATE_SUBSCRIPTIONS = "UPDATE_SUBSCRIPTIONS";

